Version in base suite: 3.0.0-4+deb9u3

Base version: libvirt_3.0.0-4+deb9u3

Target version: libvirt_3.0.0-4+deb9u4

Base files: libnss-libvirt-dbgsym_3.0.0-4+deb9u3_arm64.deb libnss-libvirt_3.0.0-4+deb9u3_arm64.deb libvirt-clients-dbgsym_3.0.0-4+deb9u3_arm64.deb libvirt-clients_3.0.0-4+deb9u3_arm64.deb libvirt-daemon-dbgsym_3.0.0-4+deb9u3_arm64.deb libvirt-daemon-system-dbgsym_3.0.0-4+deb9u3_arm64.deb libvirt-daemon-system_3.0.0-4+deb9u3_arm64.deb libvirt-daemon_3.0.0-4+deb9u3_arm64.deb libvirt-dev_3.0.0-4+deb9u3_arm64.deb libvirt-sanlock-dbgsym_3.0.0-4+deb9u3_arm64.deb libvirt-sanlock_3.0.0-4+deb9u3_arm64.deb libvirt0-dbgsym_3.0.0-4+deb9u3_arm64.deb libvirt0_3.0.0-4+deb9u3_arm64.deb

Target files: libnss-libvirt-dbgsym_3.0.0-4+deb9u4_arm64.deb libnss-libvirt_3.0.0-4+deb9u4_arm64.deb libvirt-clients-dbgsym_3.0.0-4+deb9u4_arm64.deb libvirt-clients_3.0.0-4+deb9u4_arm64.deb libvirt-daemon-dbgsym_3.0.0-4+deb9u4_arm64.deb libvirt-daemon-system-dbgsym_3.0.0-4+deb9u4_arm64.deb libvirt-daemon-system_3.0.0-4+deb9u4_arm64.deb libvirt-daemon_3.0.0-4+deb9u4_arm64.deb libvirt-dev_3.0.0-4+deb9u4_arm64.deb libvirt-sanlock-dbgsym_3.0.0-4+deb9u4_arm64.deb libvirt-sanlock_3.0.0-4+deb9u4_arm64.deb libvirt0-dbgsym_3.0.0-4+deb9u4_arm64.deb libvirt0_3.0.0-4+deb9u4_arm64.deb

Control files of package libvirt0: lines which differ

Depends: libapparmor1 (>= 2.6~devel), libaudit1 (>= 1:2.2.1), libavahi-client3 (>= 0.6.16), libavahi-common3 (>= 0.6.16), libc6 (>= 2.17), libcap-ng0, libdbus-1-3 (>= 1.9.14), libdevmapper1.02.1 (>= 2:1.02.20), libgnutls30 (>= 3.5.6), libnl-3-200 (>= 3.2.7), libnl-route-3-200 (>= 3.2.7), libnuma1 (>= 2.0.11), libsasl2-2, libselinux1 (>= 2.1.12), libssh2-1 (>= 1.2.8), libxen-4.8 (>= 4.8.3+comet2+shim4.10.0+comet3), 4.8.5+shim4.10.2+xsa282), libxml2 (>= 2.7.4), libyajl2 (>= 2.0.4)